Bug 241809 - devel/tevent: minor update to 0.10.1
Summary: devel/tevent: minor update to 0.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Timur I. Bakeyev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-11-08 17:53 UTC by Oleg Sidorkin
Modified: 2019-11-23 13:02 UTC (History)
3 users (show)

See Also:
bugzilla: maintainer-feedback? (timur)


Attachments
patch to update devel/tevent 0.10.0 -> 0.10.1 (by svn diff) (2.55 KB, patch)
2019-11-08 17:53 UTC, Oleg Sidorkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Sidorkin 2019-11-08 17:53:42 UTC
Created attachment 208981 [details]
patch to update devel/tevent 0.10.0 -> 0.10.1 (by svn diff)

Attached patch contais diff to update devel/tevent to 0.10.1
This fixes build with python 3.8
Comment 1 Dmitry Marakasov freebsd_committer 2019-11-15 23:20:03 UTC
Related to https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=241791, fix is very similar
Comment 2 Oleg Sidorkin 2019-11-17 16:39:00 UTC
(In reply to Dmitry Marakasov from comment #1)
And this one too:
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=241793
Comment 3 Dmitry Marakasov freebsd_committer 2019-11-22 15:24:39 UTC
Maintainer timeout
Comment 4 commit-hook freebsd_committer 2019-11-23 12:54:43 UTC
A commit references this bug:

Author: amdmi3
Date: Sat Nov 23 12:54:11 UTC 2019
New revision: 518228
URL: https://svnweb.freebsd.org/changeset/ports/518228

Log:
  - Update to 0.10.1, fixing build with python 3.8
  - Update WWW

  PR:		241809
  Submitted by:	amdmi3
  Approved by:	maintainer timeout (timur, 2 weeks)

Changes:
  head/devel/tevent/Makefile
  head/devel/tevent/distinfo
  head/devel/tevent/files/patch-buildtools_wafsamba_samba__autoconf.py
  head/devel/tevent/pkg-descr